## sparsehash 1.10

=== debian/changelog ===
sparsehash (1.10-1ubuntu1) raring; urgency=low

  * debian/rules:
    - Run tests as part of the build

 -- Michael Terry <mterry@ubuntu.com>  Mon, 11 Feb 2013 14:21:09 -0500

sparsehash (1.10-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 09:07:35 +0100

sparsehash (1.10-1) unstable; urgency=low

  * New upstream release (Closes: #624823)
  * Acknowledge NMU.  Thanks to Didier Raboud.
  * Update to Standards-Version 3.9.2 (no changes) 
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 17 May 2011 15:36:10 -0400

sparsehash (1.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix reverse build-dependencies FTBFS with g++4.6 (Closes: #624819).

 -- Didier Raboud <odyx@debian.org>  Sun, 01 May 2011 23:02:43 +0200

sparsehash (1.6-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.3 (no changes) 
  * Add ${misc:Depends} as recommended by lintian

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 24 Jan 2010 23:17:13 -0500

sparsehash (1.5.2-2) unstable; urgency=high

  * libsparsehash-dev replaces earlier versions of sparsehash binary package
    + urgency set to high
    + prevents file conflict (Closes: #540499)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 08 Aug 2009 11:45:57 -0400

sparsehash (1.5.2-1) unstable; urgency=low

  * New upstream release
  * Transition binary package to be named libsparsehash-dev (Closes: #515215)
  * Update to Standards-Version 3.8.2 (no changes)
  * Document differing copyright/licenses of certain documentation files

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Jun 2009 20:36:48 -0400

sparsehash (1.4-1) unstable; urgency=low

  * New upstream release (Closes: #520599)
  * Add /me as uploader and remove Andres Salomon
  * Update packaging
    + Update to Standards-Version 3.8.1 (no changes)
    + Update to debhelper level 5
    + Add watch file
    + Install HTML documentation into /usr/share/doc/sparsehash/html/
    + Register the documentation with doc-base
  * Point to new project home page
  * Make location of hash_fun.h conditional based on compiler version;
    patch from Peter Green (Closes: #520598)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 28 Mar 2009 21:33:21 -0400

sparsehash (1.1-1) unstable; urgency=low

  * New upstream version.

 -- Andres Salomon <dilinger@debian.org>  Fri, 07 Mar 2008 14:25:39 +0000

sparsehash (1.0.2-1) unstable; urgency=low

  * New upstream version (closes: #425138).
  * Update copyright info, as upstream's site has changed.
  * Drop autotools-update.dpatch, as upstream now uses newer autotools.
  * Silence a bunch of lintian warnings; ancient-standards-version,
    debian-rules-ignores-make-clean-error, etc.

 -- Andres Salomon <dilinger@debian.org>  Sat, 05 Jan 2008 23:26:05 +0000

sparsehash (0.4-1) unstable; urgency=low

  * New upstream version.
  * Set up package to use dpatch.
  * Change arch from any to all.
  * Update maintainer to be company alias, add myself and Andres Salomon as
    uploaders.

 -- Wes Chow <wes@senortoad.com>  Thu, 25 May 2006 14:17:25 -0400

sparsehash (0.3-2) unstable; urgency=low

  * Make package description more specific and recommend a C++
    compiler.  Closes #361969.

 -- Wes Chow <wes@senortoad.com>  Tue, 11 Apr 2006 18:00:55 -0400

sparsehash (0.3-1) unstable; urgency=low

  * Google sparsehash library.  See http://goog-sparsehash.sourceforge.net/

 -- Wes Chow <wes@senortoad.com>  Wed, 29 Mar 2006 13:34:19 -0500
