=== debian/control ===
Source: sparsehash
Section: libdevel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Athena Capital Research <acr-debian@athenacr.com>
Uploaders: Wes Chow <wes@senortoad.com>, Roberto C. Sanchez <roberto@connexer.com>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: autoconf, automake1.9
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/google-sparsehash

Package: libsparsehash-dev
Architecture: all
Depends: ${misc:Depends}
Recommends: c++-compiler
Replaces: sparsehash (<< 1.5.2)
Description: Google's extremely memory-efficient C++ hash_map implementation
 The Google SparseHash project contains several C++ template hash-map
 implementations in use at Google, with different performance
 characteristics, including an implementation that optimizes for space
 and one that optimizes for speed.

Package: sparsehash
Architecture: all
Depends: libsparsehash-dev, ${misc:Depends}
Description: memory-efficient C++ hash_map implementation (transition package)
 The Google SparseHash project contains several C++ template hash-map
 implementations in use at Google, with different performance
 characteristics, including an implementation that optimizes for space
 and one that optimizes for speed.
 .
 This is a transitional package that simply depends on the new
 libsparsehash-dev.  It can be safeley removed.
