=== debian/watch ===
version=3

http://code.google.com/p/google-sparsehash/downloads/list http://google-sparsehash.googlecode.com/files/sparsehash-(.*)\.tar\.gz
