## sparsehash 2.0.2

=== debian/changelog ===
sparsehash (2.0.2-1) unstable; urgency=low

  * New upstream release (Closes: #705974)
  * Update watch file
  * Stop build depending on outdated automake, thanks to Eric Dorland for
    the patch (Closes: #724437)
  * Update to Standards-Version 3.9.5
    + debian/rules: add build-arch and build-indep targets
  * Run tests during build, thanks to Michael Terry for the patch
    (Closes: #700339)
  * Drop obsolete binary transition package (sparsehash)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 11 Mar 2014 19:15:30 -0400
