=== debian/control ===
Source: sparsehash
Section: libdevel
Priority: optional
Maintainer: Athena Capital Research <acr-debian@athenacr.com>
Uploaders: Wes Chow <wes@senortoad.com>, Roberto C. Sanchez <roberto@connexer.com>
Build-Depends: debhelper (>= 5), dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/google-sparsehash

Package: libsparsehash-dev
Architecture: all
Depends: ${misc:Depends}
Recommends: c++-compiler
Replaces: sparsehash (<< 1.5.2)
Description: Google's extremely memory-efficient C++ hash_map implementation
 The Google SparseHash project contains several C++ template hash-map
 implementations in use at Google, with different performance
 characteristics, including an implementation that optimizes for space
 and one that optimizes for speed.
