## sparsehash 2.0.3

=== debian/changelog ===
sparsehash (2.0.3-2) unstable; urgency=medium

  * Update to Standards-Version 4.5.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 24 Apr 2020 23:16:17 -0400

sparsehash (2.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #917936)
  * Update watch file
  * Remove Wes Chow from Uploaders (thanks for your hard work)
  * Update to dh compat level 10
  * Improve Multi-Arch hints (Closes: #901693)
  * Update to Standards-Version 4.4.0 (no changes)
  * Update upstream homepage URL
  * Build with newer compiler to eliminate obsolete tr1 refs (Closes: #914337)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 26 Aug 2019 15:55:46 -0400
