=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: libdevel
 Priority: optional
 Maintainer: Athena Capital Research <acr-debian@athenacr.com>
-Uploaders: Wes Chow <wes@senortoad.com>, Roberto C. Sanchez <roberto@connexer.com>
-Build-Depends: debhelper (>= 5), dh-autoreconf
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/google-sparsehash
+Uploaders: Roberto C. Sanchez <roberto@connexer.com>
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.5.0
+Homepage: https://github.com/sparsehash/sparsehash
 
 Package: libsparsehash-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: c++-compiler
 Replaces: sparsehash (<< 1.5.2)
