=== debian/watch ===
version=4
https://github.com/sparsehash/sparsehash/tags (?:[^\d\.]*)?v?(\d[\d\.]*)\.tar\.gz
